<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Blogable
* @since  Blogable 1.0.0
*/

// blog btn title
if ( ! function_exists( 'blogable_copyright_text_partial' ) ) :
    function blogable_copyright_text_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider_btn_txt
if ( ! function_exists( 'blogable_slider_btn_txt_partial' ) ) :
    function blogable_slider_btn_txt_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// blog_sub_title selective refresh
if ( ! function_exists( 'blogable_blog_sub_title_partial' ) ) :
    function blogable_blog_sub_title_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

// blog_title selective refresh
if ( ! function_exists( 'blogable_blog_title_partial' ) ) :
    function blogable_blog_title_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

// stories_sub_title selective refresh
if ( ! function_exists( 'blogable_stories_sub_title_partial' ) ) :
    function blogable_stories_sub_title_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['stories_sub_title'] );
    }
endif;

// stories_title selective refresh
if ( ! function_exists( 'blogable_stories_title_partial' ) ) :
    function blogable_stories_title_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['stories_title'] );
    }
endif;

// promotion_read_more selective refresh
if ( ! function_exists( 'blogable_promotion_read_more_partial' ) ) :
    function blogable_promotion_read_more_partial() {
        $options = blogable_get_theme_options();
        return esc_html( $options['promotion_read_more'] );
    }
endif;